Bug 136617 - md5 sum is not correct
md5 sum is not correct
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: glib2 (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
http://www.redhat.com/archives/fedora...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-21 04:19 EDT by Oren Gimel
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 15:58:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oren Gimel 2004-10-21 04:19:44 EDT
Description of problem:
the md5 of the files i've downloaded doesn't match those that
were published on the web-site.

Version-Release number of selected component (if applicable):
glib2-2.4.7-1.1

How reproducible:
download from the web-site and run 'md5sum' on the downloaded rpm.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
glib2-2.4.7-1.1.i386.rpm 55558c084c77e51cf6e0b59e5d3af520
glib2-devel-2.4.7-1.1.i386.rpm 9bb54171158c7094b5048e1dc97d3579
glib2-debuginfo-2.4.7-1.1.i386.rpm 7b317acd641c9949efebdc1efa5faee4

Expected results:
glib2-2.4.7-1.1.i386.rpm	d8b5ae5f2edd67d0b4a8074ec0cd4c78
glib2-devel-2.4.7-1.1.i386.rpm	186253e2408404ec9322e198e3fc63bc
glib2-debuginfo-2.4.7-1.1.i386.rpm 7f9061f67016031f87db4db984f1fbe3

Additional info:
Comment 1 Matthias Clasen 2004-10-26 15:58:03 EDT
I have verified that the packages are actually correct, and posted the
correct md5sums to fedora-announce-list.


Note You need to log in before you can comment on or make changes to this bug.